/***********************************************************************/
/** @name sensors.h 
    @author Birgit Graf, UWA, 1998, modified 2000 (Mk3/4)
*/
/***********************************************************************/

/*@{*/

/** threshold for obstacle avoidance (dist in mm) */
#define obstacle_thresh 120


/** Init PSD.
    Init PSD senors that are used in the program.
*/
void Init_PSD();

/** Stop PSD.
    Stop PSD senors.
*/
void Stop_PSD();


/** End PSD.
*/
void End_PSD();



/** Check for obstacles.
    Check front-psd sensor and set obstacle_flag respectively.
*/
void PPobstacle_test();


/*@}*/
